/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Deckkraft";
"blendMode" = "Überblendmodus";
"name" = "Name";
"interiorVisiblyState" = "Form-Sichtbarkeit";
"outlineVisiblyState" = "Umriss-Sichtbarkeit";
"outlineIsClippingPathState" = "Umriss-Clipping";
"shadowVisiblyState" = "Schatten-Sichtbarkeit";
"nonprinting" = "nicht-druckender Zustand";
"isProtected" = "Schutz-Status";
"proportional" = "Proportional-Status";